Subject: Ticket Assigned - استبدال وليس استرجاع
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Oct 2020 04:30:48 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  استبدال وليس استرجاع السلام عليكم ورحمة الله وبركاته، 
ليس هناك خانه للاستبدال فقط استرجاع 
لا اريد استرجاع المبلغ اريد استبدال المنتج ب مقاس اصغر 
طلبت مقاس ميديم والمقاس اكبر من المتوقع واريد استبداله بمقاس سمول 
هل هناك طريقة لذلك ؟ لاني لم اجد من الخيارات خيار استبدال .. 
وشكرا 

Hello there , I couldn’t find a replace option . I ordered a wrong size and I want the smaller one so if there’s a way I could replace the product with a S size instead of getting a refund please tell me the way to do it .. 

Thank you 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1593810